import Head from "next/head";
import Image from "next/image";
import styles from "@/styles/Home.module.css";

import image1 from "@/assets/images/1.png";
import image2 from "@/assets/images/2.png";
import image3 from "@/assets/images/3.png";
import image4 from "@/assets/images/4.png";
import image5 from "@/assets/images/5.png";
import image6 from "@/assets/images/6.png";
import image7 from "@/assets/images/7.jpg";
import image8 from "@/assets/images/8.jpg";
import image9 from "@/assets/images/9.jpg";

export default function Home() {
  return (
    <>
      <Head>
        <title>Create Next App</title>
        <meta name="description" content="Generated by create next app" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="/favicon.ico" />
      </Head>
      <main className={styles.main}>
        <Image src={image1} alt="Imagem teste 1" />
        <Image src={image2} alt="Imagem teste 2" />
        <Image src={image3} alt="Imagem teste 3" />
        <Image src={image4} alt="Imagem teste 4" />
        <Image src={image5} alt="Imagem teste 5" />
        <Image src={image6} alt="Imagem teste 6" />
        <Image src={image7} alt="Imagem teste 7" />
        <Image src={image8} alt="Imagem teste 8" />
        <Image src={image9} alt="Imagem teste 9" />
      </main>
    </>
  );
}
